@media (max-width: 1399px) {
    .cars-section {
        padding-bottom: 200px;
    }
    .service-section .container {
        max-width: 90%;
    }
    .service-section .slick-arrow.slick-next {
        right: -55px;
    }
    .service-section .slick-arrow.slick-prev{
        left: -55px;
    }
    h3 {
        font-size: 64px;
    }
    h1 {
        font-size: 78px;
    }
    .service-card ,
    .slick-current .service-items .service-card{
        padding-left: 20px; padding-right: 20px;
    }
    .latest-hashtag {
        gap: 20px; padding: 25px;
    }
    .latest-hashtag p{
        font-size: 24px;
    }
    .spotlight-sec{
        padding: 100px 0 120px;
    }
    .our-family-sec{
        padding-bottom: 160px;
    }
    .spotlight-sec p{
        font-size: 20px;
    }
}
@media (max-width: 1199px) {
    .logo img , .f-logo img {
        max-width: 240px;
    }
    .main-logo {
        padding: 25px 0;
    }
    .cars-section {
        padding: 150px 0 170px;
    }
    .logo-slider ul li {
        padding: 0 25px;
    }
    h1 {
        font-size: 64px;
    }
    h3{
        font-size: 54px;
    }
    .cars-text{
        max-width: 430px;
    }
    .cars-section h6{
        font-size: 22px;
    }
    .google_review {
        margin-top: 40px;
    }
     
    .card-call p{
        font-size: 17px;
    }
    .service-section .slick-arrow{
        display: none !important;
    }
    .service-section .container{
        max-width: 100%;
    }
    .btn.btn-primary{ padding: 0 20px;
        font-size: 17px;
    }
    .spotlight-row > div:last-child {
        padding-left: 30px;
    }
    .spotlight-sec p{
        font-size: 19px;
    }
    .latest-sec ul li img{
        height: 360px;
    }
    .review-row {
        margin: 0 -12px;
    }
    .review-row > div{
        padding: 0 12px;
    }
    .review-card{
        padding: 25px 15px;
    }
    .schedule-service h5 , h5{
        font-size: 20px;
    }
    .ppf-wrap-row .ppf-grid-Card h5{
        font-size: 20px;
    }
}
@media (max-width: 991px) {
    .logo img , .f-logo img {
        max-width: 200px;
    }
    .f-logo img {
        max-width: 160px;
    }
    .main-logo {
        padding: 20px 0;
    }
    .f-right {
        gap: 20px;
    }
    .f-left{
        gap: 20px;
    }
    .f-right ,
    .footer p {
        font-size: 12px;
    }

    h1 {
        font-size: 56px;
    }
    .cars-section h6{
        font-size: 20px;
    }
    .google_review img {max-width: 200px;}
    .cars-section{
        padding: 140px 0;
    }
    .logo-slider ul li{
        padding: 0 20px;
    }
    .logo-slider ul li img{
        max-height: 40px;
    }
    .quote-card{
        height: 300px;
        padding: 15px;
    }
    .qoute-icon {height: auto; margin-bottom: 20px;}
    .qoute-icon img {height: 60px;}
    .card-call{
        padding: 20px;
        border-left:1px solid  #071c1f
    }
    .card-call p{
        font-size: 18px;
    }
    .mb-96{
        margin-bottom: 60px;
    }
    .service-section{
        padding-top: 80px;
    }
    .service-card{

    }
    .service-card, .slick-current .service-items .service-card {
        padding: 20px 15px;
    }
    .service-card h6{
        font-size: 14px;
    }
    .service-card ul li{
        font-size: 14px;
    }
    .service-items{
        padding: 0 5px;
    }
    .service-wrapper .slick-track .slick-slide > div ,
    .service-wrapper .slick-track .slick-slide > div > div {
        height: 100%;
    }
    .slick-current .service-card {
        height: calc(100%  + 60px);
    }
    .ppf-wrap-section:before{ 
        height: 40px;
            border-width: 0 49px 40px 49px; top: -39px;
    }
    .ppf-wrap .ppf-right ,
    .ppf-wrap .ppf-left{
        width: 50%; max-width: 100%;
    }
    .ppf-wrap .ppf-right ul li{
        font-size: 16px;
    }
    .slider-t-02 .slick-dots li button{
        width: 40px;
    }
    .ppf-wrap-row .ppf-grid-Card h5{
        font-size: 18px;
    }
    .ppf-wrap-row.accordion  > div:first-child {
        padding-right: 15px;
    }
    .ppf-wrap-row.accordion  > div:last-child {
        padding-left: 15px;
    }
    h3 {
        font-size: 48px;
    }
    .spotlight-sec h3 {
        margin-bottom: 50px;
    }
    .spotlight-sec p{
        font-size: 17px;
    }
    .btn.btn-primary {
        font-size: 16px;
    }
    .spotlight-sec{
        padding: 80px 0;
    }
    .profileImg{
        height: 120px;
    }
    .review-card .starImg + p {
        font-size: 13px;
    }
    .review-card{
        padding: 15px 10px;
    }
    .review-row{
        margin: 0 -8px; row-gap: 16px;
    }
    .review-row > div {
        padding: 0 8px;
    }
    .certified-card h5{
        font-size: 22px;
    }
    .certified-card{
        padding: 60px 0;
    }
    .service-list ul{
        column-count: 1;
    }
    .service-list{
        padding-left: 20px;
    }
    .service-list ul li {
        margin-bottom: 15px;
    }
    .review-section{
        padding: 70px 0;
    }
    .spotlight-sec .spotlight-row  h4{
		font-size: 30px;
	}
}
@media (max-width: 767px) {
	.slider-t-02 .slick-arrow.slick-prev:hover,
	.slider-t-02 .slick-arrow.slick-next:hover {
		background-size: contain;
	}
    .f-left ,
    .f-right {
        width: 100%; max-width: 100%;
    }
    .f-left {
        justify-content: center; margin-bottom: 25px; 
    }
    .contact-links {
        font-size: 0;
    }
    .contact-links li i {
        font-size: 18px;
    }
    .service-list{
        padding: 25px 0 0; margin-bottom: 0;
        text-align: center;
    }
    .spotlight-row > div:first-child{
        padding-right: calc(var(--bs-gutter-x) * .5);
    }
    .spotlight-row > div:last-child{
        padding-left: calc(var(--bs-gutter-x) * .5);
    }
    .spotlight-sec p{
        margin-bottom: 15px;
    }
    .logo-slider{
        margin-bottom: 45px;
    }
    h3 {
        font-size: 44px;
    }
    .latest-hashtag p{
        font-size: 17px;
    }
    .latest-hashtag{
        padding:15px; gap: 10px;
    }
    .latest-hashtag a{
        width: 40px; height: 40px;
    }
    .latest-sec{
        padding-bottom: 60px;
    }
    h1 {
        font-size: 52px;
    }
    .ppf-wrap .ppf-right, .ppf-wrap .ppf-left {
        width: 100%; max-width: 100%;
    }
    .ppf-left {
        margin-bottom: 25px;
    }
    .ppf-left img {
        width: 100%; height: 100%; 
        aspect-ratio: 16/9; object-fit: cover;
    }
    .ppf-wrap .ppf-right{
        padding: 10px 0 0;
    }
    .ppf-wrap h4{
        font-size: 24px;
    }
    .ppf-wrap-section{
        padding: 60px 0 100px;
    }
    .slider-t-02 .slick-dots{
        bottom: -60px;
    }
    .slider-t-02 .slick-arrow{
        bottom: -72px;
    }
    .ppf-wrap-row {
        row-gap: 0;
    }
    .ppf-wrap-row.accordion > div:last-child{
        margin-top: 0;
    }
    .service-inner-slider  .ppf-wrap  .ppf-wrap-row {
        row-gap: 20px;
    }
    .slider-t-02 .slick-dots li button  {
        height: 4px !important; width: 30px; padding: 0;
    }
    .slick-current .service-items .service-card {
        top: auto;
    }
    .slider-t-02 .slick-arrow {
        width: 38px;
        height: 23px;

    }
    .slider-t-02 .slick-arrow {
        bottom: -70px;
    }
	.ppf-wrap-section:before {
		margin-left: -47px
	}
}
@media (max-width: 575px) {
     .f-left ,
    .f-right {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }
    .f-logo {
        margin-bottom: 15px;
    }
    .service-list{
        padding: 25px 0 0; margin-bottom: 0;
        text-align: center;
    }
    .spotlight-row > div:first-child{
        padding-right: calc(var(--bs-gutter-x) * .5);
    }
    .spotlight-row > div:last-child{
        padding-left: calc(var(--bs-gutter-x) * .5);
    }
    .spotlight-sec p{
        margin-bottom: 15px;
    }
    .logo-slider ul li{
        padding: 0 10px;
    }
    .logo-slider ul li img{
        max-height: 30px;
    }
    body {
        font-size: 15px;
    }
    h6{
        font-size: 15px;
    }
    h3{
        font-size: 36px;
    }
    h5 , .quote-card h4 {font-size: 20px;}
    .card-call{
        border: none; border-top: 1px solid  #071c1f;
    }
    .quote-sec .row {
        margin: 0;
    }
    .quote-card{
        height: auto;
        padding: 40px 20px;
    }
    .service-section{
        padding-top: 60px;
    }
    .heading h3 ,
    .spotlight-sec h3{
        margin-bottom: 25px;
    }
    .spotlight-sec{
        padding: 60px 0;
    }
    .profileImg {
        height: 180px;
    }
    .work_logo{
        width: 200px;
        top: -37px;
    }
    .our-family-sec{
        padding-bottom: 80px;
    }
    .latest-hashtag p{
        font-size: 16px;
    }
    .car-img {
        position: static !important;
        max-width: 100%;
    }
    .cars-section {
        padding: 160px 0 40px;
    }
    h1 {
        font-size: 44px;
    }
    .cars-text{
        max-width: 100%;
    }
    .cars-section h1 {
        margin-bottom: 20px;
    }
    .google_review{
        margin-top: 25px;
    }
    .google_review img {
        max-width: 160px;
    }
    .cars-section h6{
        font-size: 18px;
    }
    .ppf-wrap .row {
        margin: 0;
    }
    .ppf-wrap-row .ppf-grid-Card h5{
        font-size: 15px;
    }
    .main-logo {
        text-align: center;
    }
	.f-right ul {
		flex-direction: column;
		align-items: center;
		gap: 10px;
	}
	.f-right ul li a {
		font-size: 14px
	}
	.spotlight-sec .spotlight-row  h4{
		font-size: 24px;
	}
	.ppf-wrap-section .slick-next .arrow-text {
		left: -65px;
		font-size: 14px !important;
	}
	.ppf-wrap-section .slick-prev .arrow-text {
		left: 45px;
		font-size: 14px !important;
	}
}